@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_owner.jpg) no-repeat 100%/cover fixed;
}
/*------------------------
トップ
------------------------*/
.owner-top {
	background: #fff;
	padding: 100px 0;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.owner-top .inner {
	width: 1200px;
	margin: auto;
}
.owner-top .inner h2 {
	font-size: 2.6rem;
	font-weight: bold;
	margin-bottom: 30px;
}
.owner-top .inner .flex-box {
	gap: 60px;
}
.owner-top .inner .left {
	flex: 1;
}
.owner-top .inner p {
	font-size: 2.1rem;
	line-height: 1.71;
	text-align: justify;
	margin-bottom: 40px;
}
.owner-top .inner .img {
	width: 250px;
	height: auto;
}
/*------------------------
お知らせ
------------------------*/
.information {
	background: url(/pc/img/common/bg_pat.png);
}
.information .block-list {
	margin-bottom: 40px;
}
.information .block-list .block a {
	padding: 15px 0;
	border-bottom: 1px dotted var(--txtcolor);
}
.information .block-list .block .wrap {
	line-height: 1;
	margin-right: 30px;
}
.information .block-list .block a:hover {
	opacity: .7;
}
.information .block-list .block .wrap .date {
	margin: 6px 10px 0 0;
}
.information .block-list .block .wrap .cat-area .cat {
	display: inline-block;
	background: var(--mygray);
	padding: 7px 10px;
	border-radius: 6px;
	font-size: 1.5rem;
	color: #fff;
	margin: 0 2px 2px 0;
}
.information .block-list .block h3 {
	flex: 1;
	font-size: 1.8rem;
}
/*------------------------
管理サービス紹介
------------------------*/
.service {
	background: var(--bgcolor);
	border-radius: 32px 32px 0 0;
	margin: -32px 0 50px;
	position: relative;
	z-index: 1;
}
.service .block-list {
	align-items: stretch;
	gap: 20px;
}
.service .block-list .block {
	width: 100%;
	background: #fff;
	padding: 30px;
	border-radius: 18px;
	position: relative;
}
.service .block-list .block:first-of-type::before {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 360px;
	height: 240px;
	background: url(/pc/img/service/img_intermediary.png) no-repeat 100% / contain;
	opacity: .4;
}
.service .block-list .block:last-of-type::before {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 360px;
	height: 260px;
	background: url(/pc/img/service/img_management.png) no-repeat 100% / contain;
	opacity: .4;
}
.service .block-list .block h3 {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
}
.service .block-list .block h3 span {
	font-size: 3.2rem;
}
.service .block-list .block ul {
	margin-bottom: 20px;
}
.service .block-list .block ul li {
	display: flex;
	align-items: center;
	font-size: 2.1rem;
	line-height: 1;
	margin-bottom: 12px;
}
.service .block-list .block ul li::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
/*------------------------
お問い合わせ
------------------------*/
.contact-area {
	background: url(/pc/img/common/bg_pat2.jpg);
	padding: 80px 0;
	border-radius: 26px;
	margin: 0 30px 50px;
}
.contact-area .inner {
	width: 1200px;
	margin: auto;
	align-items: center;
	position: relative;
}
.contact-area .inner .txt {
	flex: 1;
	max-width: 670px;
	margin-right: 50px;
}
.contact-area .inner h2 {
	font-size: 3.4rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.contact-area .inner .txt p {
	font-size: 2.1rem;
}
.contact-area .inner .mail {
	width: 300px;
	position: relative;
}
.contact-area .inner .mail a {
	display: block;
	background: #fff;
	padding: 20px 20px 20px 56px;
	border-radius: 50vw;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
}
.contact-area .inner .mail a:hover {
	color: var(--mygreen);
}
.contact-area .inner .mail a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 10px;
	width: 38px;
	height: 38px;
	background: var(--mygreen);
	border-radius: 50vw;
	transform: translateY(-50%);
	transition: all .3s ease 0s;
}
.contact-area .inner .mail a:hover::before {
	background: var(--btncolor);
}
.contact-area .inner .mail a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 19px;
	width: 20px;
	height: 16px;
	background: url(/pc/img/common/icn_mail-w.svg) no-repeat 100%/contain;
	transform: translateY(-50%);
}
.contact-area .inner .img {
	position: absolute;
	bottom: -80px;
	right: 0;
	width: 184px;
}
@media screen and (max-width:1300px) {
	.contact-area {
		padding: 80px 20px;
	}
	.contact-area .inner {
		width: 100%;
	}
	.contact-area .inner .img {
		right: -28px;
		width: 136px;
	}
}